Deserialization Errors After Update

If after updating your version of BloodHound to the latest 1.1 release, you find that you are getting pop-up deserialization errors related to either SiBloodHoundStrategy or SiRaven, you can clean these errors out by simply (and safely deleting the following files:

In your My Documents\NinjaTrader7\templates\Strategy folder:

  • SiRaven.xml
  • SiBloodHoundStrategy.xml
Any similar and related xml files with either the BloodHound or Raven name in them can also be deleted. These files store "default" settings for your strategy/indicator. But since a few properties within BloodHound and Raven have changed format, the older templates stored by NinjaTrader will not load.
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk